## org.hibernate.metamodel.relational.state
Interface TupleRelationalState

All Superinterfaces:
  ValueRelationalState

    public interface TupleRelationalState

extends ValueRelationalState

Method Summary
`List<SimpleValueRelationalState>` `getRelationalStates()`

Method Detail

### getRelationalStates

    List<SimpleValueRelationalState> getRelationalStates()

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.